@import url("../../resources/socialmedia/light/socialmedia.css");
@import url("../../resources/associations/light/associations.css");

html {}
body {
    font: 14px/18px "Trebuchet MS", Arial, sans-serif;
    color: #a6a6a6;    
    background:url("home-body-bg.jpg") no-repeat top center,
                url("frpExtra1-bg.jpg") repeat-x;   
}

div#edit-modal {
    color: #000;
}
a:link, a:visited {
    color: #869f32;
}
.link {
    cursor: pointer;
}

h1, h2 {
    font-weight: normal;
    color: #fff;
    line-height: 28px;
}
h1 {
	line-height: 36px;
	font-size:26px;
	font-family: 'Trajan Pro', 'Palatino Linotype', georgia, serif;
}
#home-page-body {
    background-color: #000 !important;
}
#top-container {
	background: #000;
	height: 39px;
	border-bottom: solid 1px #867d66;
	line-height: 39px;
	color: #fdf4d9;
	text-shadow: 1px 1px 0 #000;
	z-index: 1001 !important;
}



#utility-con, #top-tribute-dropdown-btn {
    padding-top: 0px;
    height: 20px;
}
#immediate-need-link, #top-tribute-dropdown-btn, #utility-contact a, .goog-te-gadget-simple .goog-te-menu-value {
    color: #fdf4d9 !important;
    text-decoration: none; 
}
.googleTranslate {
    position: relative;
    top: -3px;
}
.goog-te-gadget-simple {
    background: #4a1f12 !important;
    border: 0 !important;
}
.goog-te-gadget-simple .goog-te-menu-value span {
    color: #fdf4d9 !important;
}
#top-tribute-dropdown-container {
    width: 962px;
}
.slider-content, #top-tribute-dropdown {
    color: #a6a6a6;
	line-height: 14px;
    background: #333333;
    border: 1px solid #867d66;
    box-shadow: 2px 2px 5px #000, inset 0 0px 0px 1px #242320;
    -webkit-box-shadow: 2px 2px 5px #000, inset 0 0px 0px 1px #a0967c;
    -moz-box-shadow: 2px 2px 5px #000, inset 0 0px 0px 1px #a0967c;
}
#top-tribute-dropdown {
	z-index: 10;
}
#top-tribute-dropdown h3 {
    font-size: 22px;
	font-family: 'Trajan Pro', georgia, serif;
    font-weight: normal;
	color:#fff;
	margin-bottom: 5px;
}
#top-tribute-list-container div.top-tribute-list-col {
	margin: 10px 0;
}
#top-tribute-list-container div.top-tribute-list-col a {
	color:#fdf4d9;
	text-shadow: none;	
}
.top-tribute-list-hover-con {
    color: #000000;
    display: none;
    margin-left: 100px;
    margin-top: -18px;
    position: absolute;
    text-shadow: none;
    z-index: 1;
}

.top-tribute-list-hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000000;
    border-radius: 0;
    box-shadow: 2px 2px 5px #666666;
    height: 52px;
    padding: 5px;
    width: 150px;
}
#top-tribute-dropdown-btn {
    background: url(obituaries-dd-tab-bg.png) no-repeat;
	position: relative;
	color:#fdf4d9;
	line-height: 46px;
	padding: 0 !important;
	text-shadow: 1px 1px 0 #000;
	width: 180px;
	height: 46px;
	cursor: pointer;
	z-index: 99999 !important;
	position: absolute;
	left: 50%;
	margin-left: -90px;
}

#top-tribute-search-con h4 {
	font-family: 'Trajan Pro', georgia, serif;
	color:#fff;
	font-size:18px;
	margin-bottom: 10px;
}
#top-tribute-search-con p {
	display: block;
	clear: both;
	color:#fff;
}
#top-tribute-search {
	bacgkround: #fff;
	border: solid 1px #000;
	border-radius: 0;
	outline: none;
	float: left;
	height: 20px;
	margin-right: 4px;
	margin-bottom: 15px;
}
#top-tribute-search-btn {
	background: url(search-but.jpg) no-repeat;
	display: block;
	width: 24px;
	height: 24px;
	padding: 0;
	border: 0;
	box-shadow: none;
	text-indent: -9999px;
	float: left;
}
a#top-tribute-view-all {
	color: #fff; /* text color */
	border: 1px solid #ffe9a5; /* stroke */
	box-shadow: 0 1px 5px rgba(0,0,0,.25); /* drop shadow */
	border-radius: 6px;
	width: 100%;
	text-align: center;
	text-decoration : none;
	line-height: 42px;
	display: block;
	background:#8ca43c;
}

#utility-con #utility-language .goog-te-gadget-simple {
	background :none !important;
	height: 39px;
	line-height: 13px;
}
#utility-con #utility-language .goog-te-gadget-simple img {
	display: none !important;
}
#utility-con #utility-language .goog-te-gadget-simple a.goog-te-menu-value span{
	display: none !important;
}
#utility-con #utility-language .goog-te-gadget-simple a.goog-te-menu-value span:first-child{
	display: block !important;
	font-family: 'Trebuchet MS', arial, sans-serif !important;
	font-size:14px !important;
}
#utility-con {
	z-index: 1 !important;
}
#utility-immediate-need .slider-content {
    position: relative;
    top: 1px;
	height: auto;
	padding-bottom: 20px;
}
#immediate-phone {
    color: #8ca43c;
	font-family: 'Gerogia', serif;
	font-size: 22px;
}
#logo-bar-con {
    height: 135px;
}
#logo-bar-con #logo {
    margin: 0 auto;
    float: none;
    background-position: center top; 
    height:94px;
	width: 245px;
    position:relative;
    top:20px;
    background-size:contain;
}
#logo-address-con {
    width: 97%;
    top: 40px;
    color: #fdf4d9;
}
#logo-address-con a {
    color: #fdf4d9;
    text-decoration: none;
}
#address-line1, #address-line2, #address-city-state {
    position: absolute;
    width: 100%;
	max-width: 275px;
    text-align: right;
	display: block;
}
#address-phone, #address-fax, #address-email {
    position: absolute;
    width: 100%;
    text-align: left;
	max-width: 260px;
	right: 0;
	display: block;
}
#address-line2, #address-fax {
    top: 18px;
}
#address-city-state, #address-email {
    top: 36px;
}

#logo-address-con span {
    color: #fff;
}
#slogan-box-con {
    line-height: 20px;
    color: #efe9db; /* text color */
    font-family: "Trajan Pro", georgia, serif;
    font-size: 24px;
    text-shadow: 1px 1px 2px #000; /* drop shadow */
    position: absolute;
    top: 485px;
    width: 100%;
    padding: 0;
}
#main-navigation-bar {height: 55px;}
#main-navigation-bar .main-nav-btn a.main-nav-tab {
    margin: 10px 0 0;
    color: #000;
    font-size: 16px;
    line-height: 34px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #fff;
    width: 148px;
    padding: 1px;
}
#main-navigation-bar .main-nav-btn a.main-nav-tab:hover {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    background-color: #68840f;
    box-shadow: 0 5px 5px -5px #000;
    border: 1px solid #b3cc66;
    padding: 0;
}
#main-navigation-bar.navigation-5-cols .main-nav-btn a.main-nav-tab {
    width: 18%;
}
.main-navigation-submenu {
    top: 45px;
    height: inherit;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #000;
    text-shadow: 1px 1px 1px #000;
    background: #4b4b4b; /* Old browsers */
    background: -moz-linear-gradient(top,  #4b4b4b 0%, #727272 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4b4b), color-stop(100%,#727272)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4b4b4b 0%,#727272 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4b4b4b 0%,#727272 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4b4b4b 0%,#727272 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4b4b4b 0%,#727272 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4b4b', endColorstr='#727272',GradientType=0 ); /* IE6-9 */
}
#main-navigation-bar .main-navigation-submenu .main-navigation-sub-level {
    margin-bottom: 10px;
}
.main-navigation-sub-level a.main-nav-header {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.main-navigation-sub-level a.main-nav-header:hover {
    color: #e4dcc4;
}
#main-navigation-bar .main-navigation-submenu ul li a {
    color: #e4dcc4;
}
#main-navigation-bar .main-navigation-submenu ul li a:hover {
    color: #fff;
}
#main-navigation-bar .main-nav-btn.home-btn a.main-nav-tab {
    border: 1px solid #b2cc66; /* stroke */
	box-shadow: 0 -2px 10px rgba(7,7,7,.75); /* drop shadow */
	background-color: #68840f;
    background-image: url("icon-home.png");
	width: 40px !important;
	padding: 1px !important;
}
a.flower-order-btn {
    color: #e4dcc4;
}
#slider-container {
    box-shadow: 0 0 10px #000;
	margin-bottom: 110px;
/*  height: 305px;
}
#slider-container .slide {
    height: 305px;*/
}
#slider-container #slider-prev {
    background: url("icon-slider-previous.png") no-repeat;
}
#slider-container #slider-next {
    background: url("icon-slider-next.png") no-repeat;
}
#service-listings {
    background: url("cs-candle.png") no-repeat right top;
    /*height: 475px;*/
    width: 230px;
    float: left;
    margin: 0 25px 25px 0;
    padding: 10px 0;
}
#service-listings a {
    text-decoration: none;
}
#service-listing-toggle {
    padding-left: 0px;
    width: 165px;
    color:#fff;
    font-size:18px;
    line-height: 18px;
    color:#fff;
}
#service-listing-toggle .service-listing-option.first-toggle {
	font-family: 'Trajan Pro', georgia, serif;
}
#service-listing-toggle .service-listing-option {
    padding: 0;
}
#service-listing-toggle .service-listing-option.last-toggle {
    
}
#service-listing-toggle .service-listing-option a {
    text-decoration: none; 
}
#service-listings #service-list-con.has-photo-con .service-listing {
    width: 204px;
    line-height: 15px;
}
#service-listings-vertical .service-listing, #service-listings .service-listing {
	display: block;
	padding-bottom: 7px;
	margin-bottom: 7px;
	border-bottom: solid 1px #866a3a;
}
#service-listings .service-listing-name {
    color: #fff;
}
#service-listings .dod {
    color: #808080;
}
#service-obit-notification {
    position: relative;
    left: 0;
    cursor: pointer;
    color: #869f32;
    font-size:14px;
}
#service-notification-slider {
    bottom: 20px;
    left: 0;
    box-shadow: 5px 0px 10px -5px #000, inset 0 0px 0px 1px #a0967c;
    -webkit-box-shadow: 5px 0px 10px -5px #000, inset 0 0px 0px 1px #a0967c;
    -moz-box-shadow: 5px 0px 10px -5px #000, inset 0 0px 0px 1px #a0967c;
    z-index: 99;
}

#tabbed-content-container {
    margin: 0;
    overflow: visible;
    background: none;
	width: 675px;
	float: left;
	height: 470px;
}
#tabbed-content-container:after {
	content: " ";
	display: block;
	float: none;
	clear: both;
}

#tabbed-content-container .tabbed-content .tab {
    background: #fff;
    color: #000;
    border: 1px solid #fff; /* stroke */
	width: 107px;
	border-radius: 6px 6px 0 0;
	margin-right: 2px;
	font-size: 12px;
	font-weight: bold;
}

#tabbed-content-container .tabbed-content .active {
	color: #fff;
	background: #8ba33a;
	border: 1px solid #ffe9a5; /* stroke */
}
#tabbed-content-container .tabbed-content .tab#locations-tab {
	
}
#tabbed-content-container.tab-3 .tab {
    width: 221px;
}
#tabbed-content-container.tab-3 .tab#locations-tab {
    line-height: 18px;
    padding-top: 8px;
    height: 27px;
}
#tabbed-content-container .tabbed-content .tab-content {
    padding: 10px 0 20px 0;
    width: 675px;
    /*height: 500px;*/
    height: 360px;
    margin: 20px 0 0 0;
    border-top: dotted 1px #88a135;
}

#news-events-container .news-event-date,
#locations-container h3, #locations-branch-controls .locations-branch.active-branch,
.testimonial-name,
#weather-container .weather-current label, #weather-container .weather-forecast label {
    color: #869f32;
}
.branch-container { 
width: 100%;
}
#welcome-container img, .welcome-page img {
    margin: 10px 25px 25px 0;
    border: 1px solid #fff;
    box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}
#welcome-container h1, .welcome-page h1 {
    color: #fff;
    font-size: 26px;
}
.welcome-page {
    /*width: auto;*/
    width: 625px;
}
.welcome-page-btn {
    width: 25px;
    height: 35px;
    right: 0px !important;
}
#welcome-next-page.welcome-page-btn {
    background: transparent url("icon-welcome-next-page.png") no-repeat left top;
}
#welcome-prev-page.welcome-page-btn {
    top: 180px;
    left: auto;
    background: transparent url("icon-welcome-previous-page.png") no-repeat left top;
}
#welcome-paging {
    right: 10px;
}
#welcome-paging .welcome-page-indicator {
    background: red;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #757575;
}
#welcome-paging .welcome-page-indicator.active-page {
    background-color: #fff;
}
#locations-container #locations-column1 {
    width: 35%;
}
#locations-container #locations-column2 {
    width: 64%;
}
#locations-container #locations-column2 .locations-googlemap {
    width: 100%;
    height: 290px;
    border: 1px solid #fff;
    box-shadow: 2px 2px 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
#locations-branch-controls {
    right: 0;
}
#locations-branch-controls .locations-branch {
    padding: 5px;
    background: transparent !important;
}
#locations-branch-controls .locations-branch.active-branch {
    /*border-bottom: 1px solid #fff;*/
    box-shadow: 0 5px 5px -5px #869F23;
    -webkit-box-shadow: 0 5px 5px -5px #869F23;
    -moz-box-shadow: 0 5px 5px -5px #869F23;
}


#helping {
    margin-top: 26px;
}
.helping-1 .grief-column, .grief-1 .grief-column {
    width: 97% !important;
}
#grief {
    clear: both;
}
.helping-container {
	margin: 40px 0 0;
	padding: 40px 0;
	border-top: dotted 1px #869f32;
	text-align: left;
	height: 385px;
	clear: both;
}
#helping {
	/*border: none;*/
	/*padding-top: 20px;*/
}
#grief-365{
	background: url(img-grief-365.jpg) no-repeat center top;
	padding-top: 225px;
}

#grief-52{
	background: url(img-grief-52.jpg) no-repeat center top;
	padding-top: 225px;
}
#helping-plan{
	background: url(img-help-plan.jpg) no-repeat center top;
	padding-top: 225px;
}
#helping-grieve{
	background: url(img-help-grieve.jpg) no-repeat center top;
	padding-top: 225px;
}
.helping-container h3 {
    color: #fff;
	font-size: 18px;
	font-family: 'Palatino Linotype', georgia, serif;
	font-weight: normal;
	margin: 15px 0 10px;
}

#grief h3, #grief .helping-content {
	float: left;
	width: 255px;
}

#grief-365-frm, #grief-52-frm {
    margin: 0px !important;
    padding: 0 !important;
    width: 185px !important;
    float: right !important;
}

#grief-365-frm #grief365-name, #grief-52-frm #grief52-name,
#grief-365-frm #grief365-email, #grief-52-frm #grief52-email {
    width: 175px;
	margin-bottom: 10px;
	border: solid 1px #bfbfbf;
	border-radius: 0;
	height: 20px;
	display: block;
}



#grief-365-frm input[type="submit"], #grief-365-frm input[type="reset"],
#grief-52-frm input[type="submit"], #grief-52-frm input[type="reset"] {
    width: 87px;
    background: #8da43d;
    border: 1px solid #fff;
    border-radius: 5px;
    height: 22px;
    color: #fff;
    margin-top: 0px;
	font-family: 'Trebuchet MS', arial, sans-serif;
	font-size: 14px;
}

#footer-container {
    /*margin-top: -26px;*/
    width: 100%;
    background: #2f2f2f url(footer-bg.jpg) no-repeat center top;
    color: #949494;
    border-top: solid 1px #fff;
    box-shadow: inset 1px 0 0 #2f2f2f;
    clear: both;
}
#footer-container #cta-container {
    margin:-22px 0 0 0;;
    padding: 0 0 20px 0;
    width: 100%;
    height: 145px;	
}
#cta-inner-container, #social-inner-container, #associations-inner-container {
    margin: 0 auto;
    text-align: center;
	width: 100%;
	max-width: 960px;
	border-bottom: dotted 1px #949494;
	padding-bottom: 20px;
}
#social-inner-container {
	border-bottom: none;
}
#associations-container, #social-container {
    margin: 0 auto;
}
#cta-container .cta {
    display: inline-block;
    vertical-align: top;
    float: none;
}
#cta-container .cta .cta-content, #default-cta-container .default-cta .default-cta-content {
    color: #bfbfbf;
	font-size: 12px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}
#cta-container h4 a {
    color: #fff;
    font-size:13px;
    font-family: 'Georgia', serif;
    font-weight: normal;
    text-decoration: none;
}
#cta-immediate,
    #cta-inner-container .cta:nth-child(1) {
    background: url("cta-immediateNeed-img.jpg") top center no-repeat;
    padding-top: 85px !important;
}
#cta-prearrangement,
    #cta-inner-container .cta:nth-child(2) {
    background: url("cta-prearrangement-img.jpg") top center no-repeat;
    padding-top: 85px !important;
}
#cta-obituaries,
    #cta-inner-container .cta:nth-child(3) {
    background: url("cta-obituaries-img.jpg") top center no-repeat;
    padding-top: 85px !important;
}
#cta-flowers,
    #cta-inner-container .cta:nth-child(4) {
    background: url("cta-flowers-img.jpg") top center no-repeat;
    padding-top: 85px !important;
}
#associations-container, #social-container {
    width: 97% !important;
    padding: 0 !important;
}
#associations-container .associations-logo, #social-container .social-logo {
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
}
#footer-sitemap {
    margin: 50px auto 0;
    width: 97%;
    text-align: left;
	max-width: 960px;
}
#footer-sitemap a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
	padding-left: 10px;
	display: block;
}
#footer-sitemap .footer-sitemap-col {
    text-align: left;
    width: 160px;
}
#footer-sitemap.footer-5-cols .footer-sitemap-col {
    width: 20%;
}
#footer-sitemap .footer-sitemap-header {
    color: #8da43d;
    font-weight: bold;
    padding: 0;
    font-size: 14px;
}
#footer-sitemap .footer-sitemap-col ul li {
    padding: 0;
}
#main-footer-con {
    font-size: 10px;
}
#main-footer-con a {
    color: #949494;
	text-decoration: none;
}
.footer-locations {
    margin: 50px auto 25px;
    width: 97%;
    overflow: auto;
    font-size: 14px;
 }
 .main-footer-address {
    display: inline-block;
    padding: 0 25px;
    vertical-align: top;
}
.footer-phone {
    color: #8da43d;
    font-size: 22px;
}
.footer-email a {
    color: #fff;
}

/****************** DEFAULT TEMPLATE STYLES *****************/

#default-page-body {
    background: url("default-body-bg.jpg") 50% top no-repeat;
    background-color: #000 !important;
}
#default-page #logo-bar-con {
	position: absolute;
	left: 0;
	top: 67px;
	width: 250px;
	height: 239px;
	background: url(logobox-bg.jpg) no-repeat;
	box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
}
#default-page #logo-bar-con #logo {
	width: 221px;
}
#default-page #logo-address-con {
	position: relative;
	top: auto;
	right: auto;
	left: auto;
	width: 100%;
	margin-top: 30px;
}
#default-page #address-line1, #default-page #address-line2, #default-page #address-city-state, 
#default-page #address-phone, #default-page #address-fax, #default-page #address-email {
	position: relative;
	top: auto;
	right: auto;
	left: auto;
	width: 100%;
	text-align: center;
	max-width: 100% !important;
}
#default-page-body #main-navigation-bar .main-nav-btn a.main-nav-tab {
	color: #fff; /* text color */
	text-shadow: 1px 1px 0 #000; /* drop shadow */
}
#default-page-body #main-navigation-bar {
    margin: 7px 0 201px;
}
#default-page-body #bom-page-body #main-navigation-bar {
    margin: 7px 0 260px;
}
#default-page-body #content-wrapper {
    overflow: visible;
    background: url(datapane-bg.png) repeat-x top;
    margin-top: -189px;
    box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
}
.bom-site-body #bom-page-body #content-wrapper {
    margin-top: -135px;
    padding-top: 0;
}
#content-wrapper #datapane-wrapper {    
    color:#595959;
    padding-top: 80px;
    padding-bottom: 75px;
    min-height: 700px;
    width: 620px !important;
    background: none;	
}
#content-wrapper:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
#content-wrapper { display: inline-table; }
#default-page-body h1, h2 {
    color: #000;
}
#default-page-body #default-cta-container .default-cta h4 a {
    color:#fff;
    font-size:15px;
    text-align: center;
    text-decoration: none;
    display: block;
}
#default-page-body #default-cta-container .default-cta {
    font-size:13px;
    text-align: center;
}
#column1 {
    margin-top: 239px;
    padding-top: 25px !important;
    min-height: 350px;
    background-color: #282827 !important;
    border-top: 1px solid #7e7e7d;
    border-bottom: 1px solid #fff;
    box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
	width: 250px !important;
}
#sub-navigation .sub-nav-item { 
	border-bottom: none;
}
#sub-navigation .sub-nav-item > a {
    color: #68840f !important;
}
#sub-navigation .sub-nav-item a {
    color: #a6a6a6;
}
#sub-navigation .sub-nav-item a:hover, #sub-navigation .sub-navigation-level2 li a:hover, li.sub-item-active a {
    color: #68840f !important;
}
#childBrowser .childbrowserhlink:link, a.childbrowserhlink:visited, a.childbrowserhlink:active {
    color: white !important;
}

#childBrowser .childbrowserlink:link, a.childbrowserlink:visited, a.childbrowserlink:active {
    color: black !important;
}

#childBrowser a {
    display: block;
    width: 100%;
    height: 100%;
    vertical-align: top;
}
.childBrowserItem {
    min-height: 121px;
    padding: 15px 10px 10px 10px;
    margin-bottom: 15px;
    background: #fdf4d9 url("tabbed-content-container-bg.jpg");
    border: 1px solid #fff;
    box-shadow: 0px 0px 15px -5px #000, inset 0 0px 0px 1px #a0967c;
    -webkit-box-shadow: 0px 0px 15px -5px #000, inset 0 0px 0px 1px #a0967c;
    -moz-box-shadow: 0px 0px 15px -5px #000, inset 0 0px 0px 1px #a0967c;
}
.childBrowserImage {
    float: left;
    margin-right: 15px;
    border: 1px solid #35482c;
    width: 110px !important;
    height: 120px !important;
}
.childBrowserImage img {
    width: 110px;
    height: 120px;
}
.childBrowserItem a.childBrowserTitle {
    font-size: 18px;
    text-decoration: none;
}
#flowerOrderingListings ul {
    list-style: none;
    padding: 0;
}
#flowerOrderingListings ul.frp_toggle_controls li {
    display: inline-block;
    margin-right: 5px;
    padding: 5px;
    border-bottom: 1px solid #fff;
    box-shadow: 0 5px 5px -5px #000;
    -webkit-box-shadow: 0 5px 5px -5px #000;
    -moz-box-shadow: 0 5px 5px -5px #000;
}
#flowerOrderingListings .frp_toggle_active a {
    color: #869f32;
}
#flowerOrderingListings .frp_toggle_controls a {
    cursor: pointer;
}
#flowerOrderingListings .frp_tribute_list li {
    float: left;
    width: 45%;
    margin-right: 30px;
    padding: 15px 0;
    border-bottom: 1px solid #fff;
    box-shadow: 0 5px 5px -5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 5px 5px -5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 5px 5px -5px rgba(0,0,0,0.5);
}
#flowerOrderingListings .frp_tributelist_image {
    margin-right: 10px;
    height: 30px;
    float: left;
    border: 1px solid #fff;
    box-shadow: 1px 1px 5px #000;
    -webkit-box-shadow: 1px 1px 5px #000;
    -moz-box-shadow: 1px 1px 5px #000;
}
.frp_google_map {
    margin-bottom: 50px;
    width: 100%;
    height: 218px;
    border: 1px solid #fff;
    box-shadow: 2px 2px 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
    -moz-box-shadow: 2px 2px 3px rgba(0,0,0,.5);
}
.frp_businesslist_titlewrapper {
    color: #e4dcc4;
    background: #2b2b2b;
    border: none;
}
.frp_businesslist_businessname {
    color: #732811;
}
#default-page-body.frp_template_tribute-gifts #content-wrapper #datapane-wrapper {
    padding-left: 0;
    padding-right: 0;
    width: 710px !important;
}
#heartfeltSympathiesContainer {
    background-color: rgba(255,255,255,.5);
}


/********************** RESPONSIVE MODS *********************/

@media screen and (max-width: 960px) and (min-width: 750px) {
    #tabbed-content-container.tab-6 div#locations-tab {
        line-height: 14px;
        height: 32px;
        padding-top: 3px;
    }
}

@media screen and (max-width: 960px) {
    #main-navigation-bar {
        height: 56px;
    }
    #footer-container {
	margin-top: 25px;
	width: 100% !important;
    }
    #footer-sitemap {
	max-width: 735px !important;
    }
    #main-navigation-bar .main-nav-btn a.main-nav-tab {
        min-height: 44px !important;
		width: 112px !important;
		margin: 3px 0 0 0;
    }
    #slider-container, #slider-container .slide {
        height: 290px;
		background-size: cover;
    }
	#address-line1, #address-line2, #address-city-state {
		max-width: 200px;
	}
	#address-phone, #address-fax, #address-email {
		max-width: 180px;
	}
	#slogan-box-con {
		font-size:20px;
	}
    #service-listings {
        width: 175px;
	margin: 20px 25px 20px 0;
	background: none;
    }
    #tabbed-content-container {
        height: 525px !important;
	width: 510px;
	margin-left: 15px;
    }
    #tabbed-content-container .tabbed-content .tab-content, .welcome-page {
	width: 510px !important;
    }
    #tabbed-content-container div#welcome-content {
       height: 600px;
    }
    .welcome-page p {
        width: 90%;
    }
    #tabbed-content-container.tab-2 .tab {
        width: 50%;
    }
    #tabbed-content-container.tab-3 .tab {
        width: 33.33%;
    }
    #tabbed-content-container.tab-4 .tab {
        width: 24%;
    }
    #tabbed-content-container.tab-5 .tab {
        width: 19%;
    }
    #tabbed-content-container.tab-6 div.tab {
        width: 15.5%;
		font-size:10px;
    }
    /*#tabbed-content-container.tab-6 div#locations-tab {
        line-height: 14px;
        height: 32px;
        padding-top: 3px;
    }*/
	.helping-container h3 {
		width: 100% !important;
	}
    div.helping-container {
        height: 400px;
    }
    #grief #grief-365 .helping-content,
    #grief #grief-52 .helping-content{
        width: 45% !important;
		float: left;
    }
    #content-wrapper #datapane-wrapper {
        margin-left: 0px !important; 
    }
    #flowerOrderingListings .frp_tribute_list li {
        float: none;
        width: auto;
    }
    #footer-sitemap div.footer-sitemap-col {
        padding: 0 5px;
        width: 105px;
    }
	
	
	/* default template */
	
	#column1 {
		margin-top: 228px;
	}
	#content-wrapper #datapane-wrapper {
		width: 435px !important;
		padding-left: 25px;
	}
	
}

@media screen and (max-width: 750px) and (min-width: 479px) {
    #tabbed-content-container div.tabbed-content div#locations-content.tab-content{
        height: 325px;
    }
    #content-wrapper div#datapane-wrapper {
        padding: 10px 25px;
        width: 400px;
    }
}
@media screen and (max-width: 750px){
	#slider-container {
	    top: 20px;
	    height: 60px;
	}
	#slider-container, #slider-container .slide {
        height: 250px;
	background-size: cover;
    }
	#slider-container .slider-controls {
		top: 107px;
	}
	#slider-mask {
	    height: 250px;
	    width: 450px;
	    right: 0;
	    position: absolute;
	    background: url("slider-mask-bg.png") no-repeat bottom right;
	    opacity: .25;
	    z-index: 1;
	}
    #top-container {
        margin-top: 55px;
    }
    div#logo-bar-con {
        margin-bottom: 30px;
        /*height: 140px !important;*/
	height: 85px;
    }
    #logo-bar-con #logo {
	top: 0;
        width: 245px !important;
	background-position: 50%;
    }
    #logo-address-con {
        display: none;
    }
    #slogan-box-con {
	top: 118px;
	color: #000;
	font-size: 14px;
	text-shadow: 1px 1px 0px #fff;
    }
    #service-obit-notification {
	width: auto;
	float: none;
	left: 0 !important;
    }
    #service-listings {
        margin-top: -42px !important;
	width: 100%;
	float: none;
	background: url("cs-candle.png") no-repeat 220px 0;
    }
    #service-listings #service-listing-toggle .service-listing-option a {
    }
    #service-listing-toggle .service-listing-option {
        float: none !important;
        border: none !important;
	line-height: 16px;
	text-shadow: 1px 1px 0 #000;
    }
    #service-listings #service-list-con.has-photo-con .service-listing {
        width: 48% !important;
    }
    #service-listing-toggle {
        padding-left: 0;
	height: 125px;
    }
    #service-listing-toggle .service-listing-option {
	position: relative;
	top: 15px;
    }
    #service-listing-toggle .service-listing-option.first-toggle {
	top: 0;
	height: 70px;
    }
    #service-notification-slider {
        left: 27px;
    }
    #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
	padding: 20px 10px !important;
	width: auto !important;
    }
    #mobile-welcome.tabbed-content .tab-content {
        height: auto !important;
    }
    #tabbed-content-container div#welcome-content {
	height: 400px;
    }
    #tabbed-content-container .tabbed-content .tab-content, .welcome-page {
	width: 100% !important;
    }
    #frpExtra1 {
        display: none;
    }

    #tabbed-content-container {
        height: auto !important;
	width: auto!important;
	float: none !important;
	margin:  20px 0 !important;
	padding: 0 20px !important;
    }
    /*#tabbed-content-container.tab-6 .tab {
        width: 100% !important;
    }*/
    #tabbed-content-container div.tabbed-content .tab {
		font-size:14px;
		line-height: 28px;
		padding: 0;
		margin: 0 0 2px 0 !important;
		font-weight: normal;
		border-top: solid 1px #ffe9a5;
		border-left: solid 1px #ffe9a5;
		border-right: solid 1px #ffe9a5;
		border-radius: 6px;
		float: none;
		color: #fff;
		background: #8ba33a;
    }
	#tabbed-content-container .tabbed-content #locations-tab.tab {
		font-size:14px;
		line-height: 28px;
		padding: 0;
		margin: 0;
		height: auto;
	}

    #weather-container .weather-current, #weather-container .weather-forecast {
        margin-left: 0px;
    }
    #weather-container .weather-image {
	margin: 0 20px 20px 0;
    }
    #airlines-container #airlines-list li {
	width: 40%;
    }
    #grief {
        margin: 20px 0 !important;
	padding: 20px !important;
    }
	#grief-365-frm #grief365-name, #grief-52-frm #grief52-name, #grief-365-frm #grief365-email, #grief-52-frm #grief52-email {
		width: 150px;
	}
	#grief-365-frm input[type="submit"], #grief-365-frm input[type="reset"], #grief-52-frm input[type="submit"], #grief-52-frm input[type="reset"] {
		width: 75px;
	}
    .helping-container {
        height: auto !important;
    }
    .helping-content {
        width: auto !important;
    }
    #cta-container, #associations-container, #social-container {
        overflow: visible !important;
    }
	
    #footer-container #cta-container {
        height: 250px !important;
	margin-top: -10px;
    }
    #cta-container .cta {
        background: none;
    }
    #datapane-wrapper h1 {
        font-size: 1.75em;
        line-height: 22px;
    }
    #mobile-navigation #mobile-menu-back, #mobile-navigation #mobile-menu-btn {
        color: #fdf4d9;
    }
	
	#content-wrapper #datapane-wrapper {
	    width: auto !important;
	    padding-left: 25px;
	    height: auto;
	    min-height: 0;
	}
	#default-page-body #content-wrapper {
	    margin-top: 73px;
	    padding-top: 70px;
	}
	#default-page #logo-bar-con {
	    top: 0;
	    width: 100%;
	    height: 95px;
	    background-repeat: repeat-x; 
	}
	
	.bom-site-body #bom-page-body #content-wrapper {
	    margin-top: 100px;
	}
}

@media screen and (max-width: 479px){
	#home-page-body {
	    background-position: 70% 0;
	}
	#logo-bar-con {
	    padding-top: 5px;
	    height: 100px !important;
	}
	#logo-bar-con #logo {
	    top: 0 !important;
	    height: 70px !important;
	}
	#content-wrapper #datapane-wrapper {
	    padding-top: 0;
	}
	#slider-mask {
	    background: none;
	}
	#slider-container {
	    margin-top: 50px;
	}
	#inner-slogan-box-con {
	    white-space: normal;
	}
	#slogan-box-con {
	    margin-top: 10px;
	}
	#slider-container .slider-controls {
	    top: 90px;
	}
	#service-listings {
	    margin-top: -8px !important;
	    padding: 10px 0 !important;
	}
	#service-listings #service-list-con.has-photo-con .service-listing  {
	    width: 90% !important;
	}
	#welcome-container h1, .welcome-page h1 {
	    color: #FFFFFF;
	    font-size: 18px;
	    line-height: 24px;
	}
	#tabbed-content-container .tabbed-content .tab-inside-container {
	    /*overflow: auto;*/
	}
	.helping-container {
	    padding: 15px 20px !important;
	}
	#grief #grief-365 .helping-content, #grief #grief-52 .helping-content {
		width: 40% !important;
		font-size: 12px;
		line-height: 14px;
	}
	#footer-container #cta-container {
		height: 130px !important;
	}
    #frpExtra1 {
        display: none;
    }
    #tabbed-content-container {
        margin: 20px 0 20px 0 !important;
    }
    #welcome-paging {
        display: none;
    }
    #tabbed-content-container div.tabbed-content .tab-content, #mobile-welcome.tabbed-content .tab-content {
        /*width: 100% !important;*/
	width: 280px !important;
        padding: 20px 0 !important;
    }
    div#tabbed-content-container div.tabbed-content div#locations-content.tab-content {
	height: 500px;
    }
    #default-page-body .helping-container h3 {
	color: #000;
    }
    
    #cta-immediate, #cta-obituaries, #cta-prearrangement, #cta-flowers,
    #cta-inner-container .cta:nth-child(1),
    #cta-inner-container .cta:nth-child(2),
    #cta-inner-container .cta:nth-child(3),
    #cta-inner-container .cta:nth-child(4) {
        padding-top: 0 !important;
	background: none;
    }
    #cta-container .cta h4 a {
        padding: 2px 0px !important;
    }
}
